﻿@font-face
{
    font-family: 'Source Sans Pro';
    src: url('../Fonts/SourceSansPro-Regular.ttf.woff2') format('woff2'), url('../Fonts/SourceSansPro-Regular.ttf.woff') format('woff'), url('../Fonts/SourceSansPro-Regular.ttf') format('truetype');
}
@font-face
{
    font-family: 'Source Sans Pro Light';
    src: url('../Fonts/SourceSansPro-Light.ttf.woff2') format('woff2'), url('../Fonts/SourceSansPro-Light.ttf.woff') format('woff'), url('../Fonts/SourceSansPro-Light.ttf') format('truetype');
}
@font-face
{
    font-family: 'Source Sans Pro Semibold';
    src: url('../Fonts/SourceSansPro-Semibold.ttf.woff2') format('woff2'), url('../Fonts/SourceSansPro-Semibold.ttf.woff') format('woff'), url('../Fonts/SourceSansPro-Semibold.ttf') format('truetype');
}




h2
{
    
    font-family: 'Source Sans Pro Light';
    font-size: 30px !important;
    color: #000000;
    margin: 0;
}
h3
{
    
    font-family: 'Source Sans Pro Semibold';
    font-size: 24px !important;
    color: #000000;
    padding: 0 0 20px 0;
    margin: 0;
    line-height: 1.1;
}
h4
{
    
    font-family: 'Source Sans Pro';
    font-size: 21px !important;
    color: #000000;
    padding: 0 0 20px 0;
    margin: 0;
}
@media (max-width:767px)
{
    h2
    {
        font-size: 28px !important;
    }
    h3
    {
        font-size: 22px !important;
    }
    h4
    {
        font-size: 19px !important;
    }
    .textLabel
    {
        font-size: 16px;
    }
}




label
{
    font-weight: 400;
}
fieldset > label
{
    font-size: 18px;
}
.text-highlight
{
    font-family: 'Source Sans Pro Semibold';
    text-decoration: underline;
    color: #181818;
}
.text-hyperlink
{
    font-family: 'Source Sans Pro Semibold';
    text-decoration: none;
    color: #3084c6;
}
.text-hyperlink:hover
{
    text-decoration: underline;
    cursor: pointer;
    color: #3084c6;
}
.text-hyperlink[disabled]
{
    font-family: 'Source Sans Pro Semibold';
    text-decoration: none;
    color: #ADACAC;
    cursor: default;
}
.text-hyperlink[disabled]:hover
{    
    text-decoration: none;
    color: #ADACAC;
}
.text-warning
{
    color: #ed1f24 !important;
}
.text-grey
{
    color: #868686;
    font-size: 16px;
}
.text-maroon{
    color: #990033;
}
.text-blue
{
    color: #3084c6;
}
.lblTaxFillbold
{
    text-align: center;
    font-family: 'Source Sans Pro';
    color: #181818;
    font-size: 18px;
    display: block;
}
@media (max-width:767px)
{
    .lblTaxFillbold
    {
        font-size: 16px;
    }
}

.textLabel
{
    
    font-family: 'Source Sans Pro Semibold' !important;
    color: #000;
    font-size: 18px;
}


 .textBold
 {
     font-family: 'Source Sans Pro Semibold' !important;
 }
 
.textRegular
{
    font-family: 'Source Sans Pro' !important;    
}

.fileError
{    
    color: #ED1F24;
    font-size: 16px;
}

@media (max-width:767px)
{
    .textLabel
    {
        font-size: 16px;
    }
}




.back-link
{
    text-align: center;
    margin-top: 30px;
    justify-content: center;
}
.back-link .text-hyperlink
{
    border: 0px none transparent;
    background-color: transparent;
}
@media (max-width:767px)
{
    .back-link
    {
        margin-top: 25px;
    }
}




.fontWeight
{
    font-weight: 600;
    font-size: 14px;
    color: #666666;
}
.font-weight-300
{
    font-weight: 300;
}

.font-weight-100
{
    font-weight: 100;
}
.font-weight-200
{
    font-weight: 200;
}
.font-weight-500
{
    font-weight: 500;
}

.font-weight-400
{
    font-weight: 400;
}
.font-weight-600
{
    font-weight: 600;
}
.font-weight-700
{
    font-weight: 700;
}




a.dotted
{
    text-decoration: none !important;
    color: #000000;
}

.capitalized
{
    text-transform: uppercase;
}
.redtext
{
    color: #ed1f24;
}
.redboldtext
{
    color: #ed1f24;
    font-family: 'Source Sans Pro Semibold';
    font-weight: bold;
}

.text-grey18
{
    color: #868686;
    font-size: 18px;
}

@media (max-width: 767px)
{
    .font28
    {
        font-size: 26px;
    }
}

.subtle-highlight
{
    font-size: 18px;
    color: #000;
    border-bottom: 1px dashed #005AAD;
}
@media (max-width:767px)
{
    .subtle-highlight
    {
        font-size: 16px;
        color: #000;
        border-bottom: 1px dashed #005AAD;
    }
}
.font-size-17
{
 font-size: 17px;   
}